.da-dream-big img {
	max-width: 350px;
	border-radius: 8px
}

@media (max-width: 767px) {
	.home-eea-redirect-con {
		padding: 10px;
	}

	.home-eea-redirect-con:before,
	.home-eea-redirect-con:after {
		display: none;
	}

	.da-dream-big img {
		max-width: 300px
	}

	.home-slider-outer-con {
		top: 53%;
	}
}

#home-dreambig-banner {
	background: url(https://www.deasra.in/wp-content/uploads/2025/05/home-dreambig-banner.webp);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	height: 90vh;
}

#home-dreambig-banner:after {
	content: "";
	width: 100%;
	height: 100%;
	background: linear-gradient(333deg, rgba(0, 0, 0, 0.65) 20%, rgba(108, 0, 110, 0.65) 55%, rgba(73, 63, 207, 0.65) 90%);
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 1;
}

#home-dreambig-banner .inspire-who-for-sec {
	z-index: 10;
	position: absolute;
	bottom: 5vh;
}

#home-dreambig-banner .btn.btn-md-primary,
#home-dreambig-banner .btn.btn-md-primary:hover,
#home-dreambig-banner .btn.btn-md-primary:active {
	background-color: #ffeb3b !important;
	color: var(--purple) !important;
	border: none !important;
}

.db-logo {
	width: 180px;
	vertical-align: bottom;
}


@media (max-width: 767px) {
	#home-dreambig-banner .inspire-who-for-sec {

		bottom: 20vh;
	}

	.db-logo {
		width: 135px;
		vertical-align: bottom;
		margin-top: -5px;
		max-height: 28px;
	}
}

@keyframes steam {
	0% {
		background-position: 0 0;
	}

	50% {
		background-position: 400% 0;
	}

	100% {
		background-position: 0 0;
	}
}

.home-eea-redirect-con::after,
.home-eea-redirect-con::before {
	content: " ";
	display: block;
	content: '';
	position: absolute;
	left: -2px;
	top: -2px;
	background: linear-gradient(45deg, #fb0094, #0000ff, #00ff00, #ffff00, #ff0000, #fb0094, #0000ff, #00ff00, #ffff00, #ff0000);
	background-size: 400%;
	width: calc(100% + 4px);
	height: calc(100% + 4px);
	z-index: -1;
	animation: steam 20s linear infinite;
}



.sec-sticy-card {
	    padding: 50px 0px 80px 0px; 
	background-image: url('https://www.deasra.in/wp-content/uploads/2023/10/home-bg-1.webp');
	background-position: left;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
}

.sec-sticy-card .card-related-ev {
	padding: 40px 30px;
	background: #D1D3D4;
	background: linear-gradient(84deg, rgba(209, 211, 212, 1) 0%, rgba(255, 255, 255, 1) 80%);
	position: sticky;
	top: 100px;
	margin-bottom: 20px;
	border-radius: 6px;
	border: 1px solid #262561;
}

.sec-sticy-card .card-related-ev:last-child {
	margin-bottom: 0px;
}

.title-with-sticky {
	position: sticky;
	top: 100px;
}

.sec-sticy-card .card-related-ev span.ev-number {
	display: inline-block;
	padding: 10px;
	color: #fff;
	background: #262561;
	margin-bottom: 20px;
}

.sec-sticy-card .card-related-ev .know-btn {
	width: 100%;
	font-size: 18px;
	padding: 10px;
	color: #262561;
	display: inline-flex;
	justify-content: space-between;
	border: 2px solid #262561;
	/* border-radius: 12px; */
	text-decoration: none;
	font-weight: 600;
}

.sec-sticy-card .card-related-ev .full-card-link {
	position: absolute;
	width: 100%;
	height: 100%;
	font-size: 0px;
	display: none;
}

.sec-sticy-card .card-related-ev h3 {
	font-size: 2rem;
}

/* .sec-sticy-card .card-related-ev */
.sec-sticy-card .card-related-ev .know-btn svg {
	width: 18px;
	fill: #262561;
	transform: rotate(270deg);
}

.home-page-swiper .swiper {
	width: 100%;
	padding: 20px 0;
}

/* .home-page-swiper .swiper-slide {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    border-radius: 28px;
    position: relative;
	overflow: hidden;
	min-height: 530px;
    max-height: 450px;
} */
.home-page-swiper .swiper-slide {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	border-radius: 28px;
	position: relative;
	overflow: hidden;
	height: 500px;
	/* max-height: 450px; */
}

.home-page-swiper .swiper-slide::after {
	position: absolute;
	content: "";
	width: 100%;
	height: 100%;
    background: linear-gradient(333deg, rgb(0 0 0 / 75%) 19.54%, rgba(108, 0, 110, 0.33) 53.37%, rgba(73, 63, 207, 0.33) 89.27%);
	/* background: linear-gradient(333deg, rgba(0, 0, 0, 0.33) 19.54%, rgba(108, 0, 110, 0.33) 53.37%, rgba(73, 63, 207, 0.33) 89.27%); */
	left: 0;
	top: 0;
	border-radius: 28px;
}

/* .home-page-swiper .swiper-slide img {
	width: 100%;
	border-radius: 28px;
	height: 100%;
	min-height: 530px;
	max-height: 450px;
	object-fit: cover;
} */
 .home-page-swiper .swiper-slide img {
    width: 100%;
    border-radius: 28px;
    height: 100%;
    /* min-height: 450px; */
    object-fit: cover;
    object-position: center;
}

.home-page-swiper .swiper-slide a.perma-link {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10;
}

.home-page-swiper {
	padding: 50px 0 40px;
}

/* .swpier-slide-content {
	background: linear-gradient(314deg, rgba(0, 0, 0, 0.49) 28.79%, rgba(108, 0, 110, 0.49) 92.65%, rgba(73, 63, 207, 0.49) 119.37%);
	padding: 16px 24px;
	text-align: left;
	position: absolute;
	bottom: 0;
	z-index: 1;
	min-height: 245px;
	max-height: 270px;
	display: flex;
	flex-direction: column;
} */
.swpier-slide-content {
    background: linear-gradient(314deg, rgba(0, 0, 0, 0.49) 28.79%, rgba(108, 0, 110, 0.49) 92.65%, rgba(73, 63, 207, 0.49) 119.37%);
    padding: 16px 24px;
    text-align: left;
    position: absolute;
    bottom: 0;
    z-index: 1;
    min-height: 220px;
    max-height: 300px;
    display: flex
;
    flex-direction: column;
}
@media (min-width: 1200px) and (max-width: 1399px){
.swpier-slide-content{
	    min-height: 243px !important;
}
}
.swpier-slide-content h2 {
	font-family: "Noto Sans SemiBold", sans-serif;
	font-size: 20px;
	color: white;
	margin-bottom: 16px;
}

.swpier-slide-content img {
	width: 100%;
	hight: 100% !important;
	max-height: 100% !important;
	min-height: 100% !important;
}

.swpier-slide-content h6 {
	font-size: 16px;
	margin-bottom: 5px;
	color: white;
}

.swpier-slide-content p {
	font-family: "Noto Sans", sans-serif;
	font-size: 15px;
	line-height: 22px !important;
	line-height: normal;
	color: white
}

.swpier-slide-content p strong {
	font-family: "Noto Sans Bold", sans-serif;
}

/* Show arrows only on mobile */
.home-page-swiper .mobile-nav {
	display: none;
}

@media (max-width: 1200px) {
	.swpier-slide-content {
		padding: 16px 20px;
	}

	.swpier-slide-content h2 {
		font-size: 18px;
		margin-bottom: 14px;
	}

	.swpier-slide-content h6 {
		font-size: 16px;
		margin-bottom: 12px;
	}

	.swpier-slide-content p {
		font-size: 14px;
	}
}
@media (max-width: 380px){
	.swpier-slide-content{
		min-height: 261px !important;
	}
}

@media (max-width: 768px) {
	.home-page-swiper .mobile-nav {
		display: block;
		top: 40px;
	}

	.home-page-swiper .swiper {
		padding-top: 20px;
	}

	.home-page-swiper .swiper-button-next:after,
	.home-page-swiper .swiper-button-prev:after {
		color: #6C006E !important;
		font-size: 24px;
	}

	.home-page-swiper .swiper-button-next {
		right: 0%;
	}

	.home-page-swiper .swiper-button-prev {
		left: 78%;
	}

	.home-page-swiper .swiper-slide img,
	.home-page-swiper .swiper-slide {
		max-height: 450px;
		min-height: 450px;
		   object-position: 0px -40px;
    background-color: #555;
	}

	.swpier-slide-content {
		min-height: 240px;
		background: linear-gradient(0deg, rgba(0, 0, 0, 0.49) 28.79%, rgba(108, 0, 110, 0.49) 92.65%, rgba(73, 63, 207, 0.49) 119.37%);
	}

	.home-page-swiper {
		padding: 45px 0;
	}

	.sec-sticy-card .card-related-ev h3 {
		font-size: 1.4rem;
	}

	.sec-sticy-card .main-sec-title {
		font-size: 28px;

	}

	.sec-sticy-card .card-related-ev {
		top: 160px;
	}

	.title-with-sticky {
		top: 110px;
	}
}

.home-founder .home-f-content {
	background: url(/wp-content/uploads/2023/10/home-founder-bg.webp);
	background-position: left;
	background-repeat: no-repeat;
	background-size: cover;
}